Subject: [AVTCORE] WGLC on draft-ietf-avtcore-multi-media-rtp-session-09

From: "Roni Even" <[email-masked]>
Date: Thu, 6 Aug 2015 10:48:09 +0300

Hi,

The chairs would like to start a 5 week WGLC for
draft-ietf-avtcore-multi-media-rtp-session-09
<https://tools.ietf.org/html/draft-ietf-avtcore-multi-media-rtp-session-09>
.  The longer WGLC is due to summer vacation and having a WGLC on three
documents

Please post your review comments, including an indication as to whether you
believe the document is ready to progress, no later than Thursday, September
10th.

Thanks,

Roni Even 

AVTcore co-chair